package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class Agama
 * 
 * @author Generator
 */
public class MataAnggaranVO extends BaseMasterVO {
	
	@Column(name = "kodeMataAnggaran")
	@Caption(value="kodeMataAnggaran")
	private String kodeMataAnggaran;
	
	@Column(name = "namaMataAnggaran")
	@Caption(value="namaMataAnggaran")
	private String namaMataAnggaran;
	
	@Column(name = "keterangan")
	@Caption(value="keterangan")
	private String keterangan;

	public String getKodeMataAnggaran() {
		return kodeMataAnggaran;
	}

	public void setKodeMataAnggaran(String kodeMataAnggaran) {
		this.kodeMataAnggaran = kodeMataAnggaran;
	}

	public String getNamaMataAnggaran() {
		return namaMataAnggaran;
	}

	public void setNamaMataAnggaran(String namaMataAnggaran) {
		this.namaMataAnggaran = namaMataAnggaran;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	
	


}

